{
    "path": "$OET_PATH/testcases/function_test/pkg_test/caja-extensions/caja-xattr-tags",
    "machine num": 1,
    "cases": [
        {
            "name": "test_caja-xattr-tags_function_read",
            "desc": "Test reading xattr tags from a file"
        }
    ]
}